#cookies-banner {display: none !important;}

@media screen and (max-width: 650px) {
.home-page .container-2 .container-2b-item:hover img, .home-page .container-2 .container-2b-item:focus img {
    transform: none;
    box-shadow: none;
    background: none;
  }
  .home-page .container-2 .container-2b-item:hover, .home-page .container-2 .container-2b-item:focus {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.12) 0%, rgba(246, 247, 251, 0.08) 100%);
    box-shadow: none;
  }
}